Subject: FW: Regional Research Projects
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 07:15:25 -0800 (PST)

-----Original Message-----
From: Saibi, Eric 
Sent: Monday, February 04, 2002 3:22 PM
To: Valdes, Maria
Subject: RE: Regional Research Projects

Here is my homework following Carson's format as best I could.  Let me know if I need to change/add anything.  Thanks.

Eric

-----Original Message-----
From: Valdes, Maria 
Sent: Thursday, January 31, 2002 6:39 AM
To: Sturm, Fletcher J.; Kaniss, Jason; Ballato, Russell; Saibi, Eric;
Carson, Mike
Subject: RE: Regional Research Projects

Boys, 

I'd be delighted to gather and format all of the information for a "nice and pretty" presentation. I would just ask that you e-mail me your info by the end of Wednesday, Feb. 6. 

Gracias,
Maria

-----Original Message-----
From:	Sturm, Fletcher J.
Sent:	Wed 1/30/2002 1:49 PM
To:	Kaniss, Jason; Valdes, Maria; Ballato, Russell; Saibi, Eric; Carson, Mike
Cc:	
Subject:	Regional Research Projects

All,

The unofficial word on the street is that deal closing is slated for Feb 7 and UBSWenergy launch is Feb 11.  Our intention is to launch financial products only for our regions beginning with Summer '02 through Cal '03.  As we are successful in signing up counterparties to reach a critical mass, we'll be adding products that are closer to the front of the curve (less correlated to NG.)  We need to do this to protect ourselves from "ambushes" by single parties when we don't have a critical mass of players that we can lay risk off with.

Please note that, as a result, we may "only" have a couple of more weeks to play with in terms of studying up and refreshing ourselves on the fundamentals in our respective regions.  Therefore, I'd like each of you to fill-in the information listed on the attached document for the region listed by your name.  Feel free to use any resources you need (fundies, etc.) and have them finished by next Thurs. (2/7).  Someone please nominate yourself to format each paper in the same manner and have them all put together in one binder nice and pretty.  Have a goodie.

Flet

	ECAR (Cinergy) - Krugh
	MAIN (ComEd) - Ave'
	SERC (TVA) - Jackie
	SERC (SOCO) - Twisty
	SPP (ENT) - New Boy